description

# DoublePointer extension Null safety

Extension on Pointer specialized for the type argument Double.

on
  - Pointer<Double>

## Properties

value ↔ double
  The double at `address`. [...]
  read / write

## Methods

asTypedList(int length) → Float64List
  Creates a typed list view backed by memory in the address space. [...]

## Operators

operator [](int index) → double
  The double at `address + 8 * index`. [...]
operator []=(int index, double value) → void
  The double at `address + 8 * index`. [...]